<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Internet Animal Names</title>
</head>
<body>
	<!-- Navigation Bar -->
	<header>
		<ul class="navigation bar">
			<div class="left-links">
				<li> <a href="./index.html" id="top">Home</a></li>
			</div>

			<div class="right-links">
				<li><a href="#pcollection">Photos</a></li>
				<li><a href="#s-up">Sign Up</a></li>
				<li><a href="#contact">Contact</a></li>
			</div>
		</ul>
	</header>

	<article class="heading">
		<span class="heading-content">																
			<h1>Internet Animal Names</h1><br>
			<h3>There are lots of animals besides doggos, cattos and birbs...and they too have great names that are popular in animal memes, well, according to the internet.</h3>
		</span>

		<img src="./images/barrack-ollama.jpg" class="heading-img">
	</article>

	<h2 style="text-align:center; font-size: 3rem;"  id="pcollection">Photo Collection</h2>

	<!-- pictures -->

	<article class="photo-collection">
		
		<div class="mseaflap">
			<img src="./images/majestic-sea-flap-flap.jpg" class="img-collection">
			<p>A Sea Flap Flap is basically a stingray, internet people call them such name for the sound it makes "flap flap" and because of the origin in which it was found in, the "sea". Therefore its rightful name is sea flap flap</p>
		</div>

		<div class="nrope">
			<img src="./images/nope-rope.jpg" class="img-collection">
			<p>A slithery danger noodle who is too insecure to socialize with other squiggly bite bites. </p>
		</div>
		
		<div class="tpanda">
			<img src="./images/trash-panda.jpg" class="img-collection">
			<p>Another name for a raccoon.
			"Hey! Look at the trash panda he knocked over the garbage bin!"</p>
		</div>

		<div class="vrabbit">
			<img src="./images/velocirabbit.jpg" class="img-collection">
			<p>A wild, hopping creature that hails from Jurassic Park, Australia.</p>
		</div>

	</article>

	<p class="quote">This is written in purely HTML and CSS and is 100% mistrake free.</p>

	<section class="sign-up" id="s-up">
		<div class="sign-up-text">
			<h2 style="font-size: 2rem;">Did you like what you see?</h2>
			<p class="sign-up-message">Sign up for our "Animals according to the Internet" news letter!</p>
		</div>	
		<!-- Sign up form -->
		<form class="sign-up-form">

			<div class="form1">
				<label for="email">Email:</label>
				<input type="email" name="email" id="email" required>
			</div>

			<button type="submit" class="sign-up-button">Sign Up!</button>
		</form>
		
	</section>
	
	<footer id="contact">
		<p>scott.gianan@gmail.com | 09566-7948-46 (Globe)</p>
		<p><a href="https://www.theodinproject.com/" target="_blank">© 2022 The Odin Project</a></p>
		<p><a href="#top">Back to Top</a></p>
	</footer>
</body>
</html>